/*************************************************************
**************************************************************
***  LOCALIZATION FILE FOR LANGUAGE DROPDOWN SELECTOR      ***
**************************************************************
*************************************************************/



/* This is the call-to-action text to appear in the first slot */
languageDefaultText("[Please select one]");



/* These are the languages, IN ORDER, to appear in the selector...
	...the first string is the language's ISO code (xx or xx-xx),
	the second is the language's name. */
addLanguage("en-us","English (United States)");
addLanguage("af","Afrikaans");
addLanguage("sq","Albanian");
addLanguage("ar","Arabic");
addLanguage("ar-dz","Arabic (Algeria)");
addLanguage("ar-bh","Arabic (Bahrain)");
addLanguage("ar-eg","Arabic (Egypt)");
addLanguage("ar-jo","Arabic (Jordan)");
addLanguage("ar-kw","Arabic (Kuwait)");
addLanguage("ar-lb","Arabic (Lebanon)");
addLanguage("ar-ma","Arabic (Morocco)");
addLanguage("ar-om","Arabic (Oman)");
addLanguage("ar-qa","Arabic (Qatar)");
addLanguage("ar-sa","Arabic (Saudi Arabia)");
addLanguage("ar-tn","Arabic (Tunisia)");
addLanguage("ar-ae","Arabic (U.A.E.)");
addLanguage("ar-ye","Arabic (Yemen)");
addLanguage("hy","Armenian");
addLanguage("as","Assamese");
addLanguage("az","Azeri (Cyrillic)");
addLanguage("az","Azeri (Latin)");
addLanguage("eu","Basque");
addLanguage("be","Belarusian");
addLanguage("bn","Bengali");
addLanguage("bg","Bulgarian");
addLanguage("ca","Catalan");
addLanguage("zh","Chinese");
addLanguage("zh-cn","Chinese (China)");
addLanguage("zh-hk","Chinese (Hong Kong SAR)");
addLanguage("zh-mo","Chinese (Macau SAR)");
addLanguage("zh-sg","Chinese (Singapore)");
addLanguage("zh-tw","Chinese (Taiwan)");
addLanguage("hr","Croation");
addLanguage("cs","Czech");
addLanguage("da","Danish");
addLanguage("nl-be","Dutch (Belgium)");
addLanguage("nl","Dutch (Netherlands)");
addLanguage("en","English");
addLanguage("en-au","English (Austrailia)");
addLanguage("en-bz","English (Belize)");
addLanguage("en-ca","English (Canada)");
addLanguage("en-ie","English (Ireland)");
addLanguage("en-jm","English (Jamaica)");
addLanguage("en-nz","English (New Zealand)");
addLanguage("en-ph","English (Philippines)");
addLanguage("en-za","English (South Africa)");
addLanguage("en-tt","English (Trinidad)");
addLanguage("en-gb","English (United Kingdom)");
addLanguage("en-zw","English (Zimbabwe)");
addLanguage("et","Estonian");
addLanguage("fo","Faeroese");
addLanguage("fa","Farsi");
addLanguage("fi","Finnish");
addLanguage("fr-be","French (Belgium)");
addLanguage("fr-ca","French (Canada)");
addLanguage("fr","French (France)");
addLanguage("fr-lu","French (Luxembourg)");
addLanguage("fr-mc","French (Monaco)");
addLanguage("fr-ch","French (Switzerland)");
addLanguage("mk","FYRO Macedonian");
addLanguage("ka","Georgian");
addLanguage("de-at","German (Austria)");
addLanguage("de","German (Germany)");
addLanguage("de-li","German (Liechtenstein)");
addLanguage("de-lu","German (Luxembourg)");
addLanguage("de-ch","German (Switzerland)");
addLanguage("el","Greek");
addLanguage("gu","Gujarati");
addLanguage("he","Hebrew");
addLanguage("hi","Hindi");
addLanguage("hu","Hungarian");
addLanguage("is","Icelandic");
addLanguage("id","Indonesian");
addLanguage("it","Italian (Italy)");
addLanguage("it-ch","Italian (Switzerland)");
addLanguage("ja","Japanese");
addLanguage("kn","Kannada");
addLanguage("kk","Kazakh");
addLanguage("ko","Korean");
addLanguage("lv","Latvian");
addLanguage("lt","Lithuanian");
addLanguage("ms","Malay (Brunei)");
addLanguage("ms","Malay (Malaysia)");
addLanguage("ml","Malayalam");
addLanguage("mr","Marathi");
addLanguage("ne","Nepali (India)");
addLanguage("no","Norwegian");
addLanguage("nb-no","Norwegian (Bokmal)");
addLanguage("nn-no","Norweigan (Nynorsk)");
addLanguage("or","Oriya");
addLanguage("pl","Polish");
addLanguage("pt-br","Portuguese (Brazil)");
addLanguage("pt","Portuguese (Portugal)");
addLanguage("pa","Punjabi");
addLanguage("ro","Romanian");
addLanguage("ru","Russian");
addLanguage("sa","Sanskrit");
addLanguage("sr","Serbian (Cyrillic)");
addLanguage("sr","Serbian (Latin)");
addLanguage("sk","Slovak");
addLanguage("sl","Slovenian");
addLanguage("es-ar","Spanish (Argentina)");
addLanguage("es-bo","Spanish (Bolivia)");
addLanguage("es-cl","Spanish (Chile)");
addLanguage("es-co","Spanish (Colombia)");
addLanguage("es-cr","Spanish (Costa Rica)");
addLanguage("es-do","Spanish (Dominican Republic)");
addLanguage("es-ec","Spanish (Ecuador)");
addLanguage("es-sv","Spanish (El Salvador)");
addLanguage("es-gt","Spanish (Guatemala)");
addLanguage("es-hn","Spanish (Honduras)");
addLanguage("es-mx","Spanish (Mexico)");
addLanguage("es-ni","Spanish (Nicaragua)");
addLanguage("es-pa","Spanish (Panama)");
addLanguage("es-py","Spanish (Paraguay)");
addLanguage("es-pe","Spanish (Peru)");
addLanguage("es-pr","Spanish (Puerto Rico)");
addLanguage("es-uy","Spanish (Uruguay)");
addLanguage("es-ve","Spanish (Venezuela)");
addLanguage("es","Spainish");
addLanguage("sw","Swahili");
addLanguage("sv","Swedish");
addLanguage("sv-fi","Swedish (Finland)");
addLanguage("ta","Tamil");
addLanguage("tt","Tatar");
addLanguage("te","Telugu");
addLanguage("th","Thai");
addLanguage("tr","Turkish");
addLanguage("uk","Ukrainian");
addLanguage("ur","Urdu");
addLanguage("uz","Uzbek (Cyrillic)");
addLanguage("uz","Uzbek (Latin)");
addLanguage("vi","Vietnamese");

